#top-nav {
	Z-INDEX: 100; BACKGROUND: url(../img/topnav-bg.png) repeat-x 0px 0px; LEFT: 0px; WIDTH: 100%; POSITION: fixed; TOP: 0px; HEIGHT: 43px
}
#top-nav .tube {
	MARGIN: 0px auto; WIDTH: 920px
}
UL#nav_perm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 610px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL#nav_perm LI {
	FLOAT: left; CURSOR: pointer; HEIGHT: 43px
}
UL#nav_perm LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; CURSOR: pointer; COLOR: #666; PADDING-TOP: 10px
}
UL#nav_perm LI A:hover {
	COLOR: #ccc
}
